


<ion-content class="Background">
    <ion-row>
        <ion-col col-6 left>
          <button ion-button menuToggle>
            <img src="../../assets/imgs/menu.png">
          </button>
        </ion-col>
        <ion-col col-6 style="text-align: right;">
          <button ion-button menuToggle>
            <img src="../../assets/imgs/sign-code.png">
          </button>
        </ion-col>
      </ion-row>

      <span>
        <h6>Currency</h6>
        <h3>EXCHANGE</h3>
        </span>

        <div class="span-back">


        </div>
      
</ion-content>

<ion-footer>
    <ion-row style="border-top:1px solid #252933; margin:0 0 2px 0">
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img" src="../../assets/imgs/portfolio_icon.png">
                <span>Portfolio</span>
            </a>

        </ion-col>
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img-swap" src="../../assets/imgs/converter_icon.png">
                <span>Swap</span>
            </a>
        </ion-col>
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img" src="../../assets/imgs/send_receive_icon.png">
                <span>Send/ Receive</span>
            </a>
        </ion-col>
        <ion-col col-3 style="text-align:center">
            <a>
                <img class="btns-img" src="../../assets/imgs/credit_card.png">
                <span>Card</span>
            </a>
        </ion-col>

    </ion-row>

</ion-footer>
